package co.yixiang.yshop.module.cart.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author hupeng
 * 购物车类型枚举
 */
@Getter
@AllArgsConstructor
public enum CartTypeEnum {
    ADD_SHOPPING_CART(0, "加入购物车"),
    DIRECT_PURCHASING(1, "直接购买");

    private Integer value;
    private String desc;
}
